#module-cards .cards{
    padding: 60px 0 30px 0;
}
#module-cards .cards .info_cards{
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 50px;
}
#module-cards .cards .info_cards h2, #module-cards .cards .info_cards h3{
    color: var(--primary);
}
#module-cards .cards .info_cards p{
    line-height: 130%;
    color: var(--primary);
}
@media (max-width: 991.98px) {
    #module-cards .cards .info_cards{
        max-width: 291px;
        padding-bottom: 37px;
    }
}

.cards_repeater{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px;
}
@media (max-width: 991.98px) {
    .cards_repeater{
        gap: 16px;
    }
}
.cards_repeater .card_repeater{
    max-width: 317px;
    flex-basis: 33%;
    border: 1px solid black;
    display: flex;
    flex-direction: column;
    border-radius: 5px;
    position: relative;
}
.cards_repeater .card_repeater:not(.divided):hover{
    background-color: #FFFAF2;
}
.cards_repeater .card_repeater.divided{
    border: none;
    border-radius: none;
}
.cards_repeater img{
    object-fit: cover;
}
.cards_repeater .card_repeater.divided img{
    border: 1px solid black;
    border-radius: 5px;
    margin-bottom: 31px;
}
.cards_repeater .card_repeater .card_info{
    padding: 22px 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.cards_repeater .card_repeater .card_info h3.card_title{
    font-family: var(--font-family-ptmono);
    font-size: 14px;
}
.cards_repeater .card_repeater .card_info p{
    margin-top: 16px;
    margin-bottom: 30px;
}
.cards_repeater .card_repeater a::before{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.cards_repeater .card_repeater .img_desktop{
    display: block;
}
.cards_repeater .card_repeater .img_mobile{
    display: none;
}
@media (max-width: 991.98px) {
    .cards_repeater{
        flex-direction: column;
    }
    .cards_repeater .card_repeater{
        margin: 0 auto;
    }
    .cards_repeater .card_repeater .img_desktop{
        display: none;
    }
    .cards_repeater .card_repeater .img_mobile{
        display: block;
    }
    .cards_repeater .card_repeater .card_info p{
        margin-bottom: 20px;
    }
    .cards_repeater .card_repeater .card_info{
        padding: 14px 17px;
    }
}